# Επισκόπηση έκδοσης

Starting after version 1.14.0, we provide release notes through the AppData file. As such, app stores (like GNOME Software) can show release notes to users.

Human-readable textual output can easily be generated with the following command:

`appstream-util appdata-to-news /usr/share/metainfo/org.gnome.gnome-commander.appdata.xml`

Έκδοση | Ημερομηνία έκδοσης | Τι νέο υπάρχει
--- | --- | ---

1.14.0

2022-02-05

Διορθώσεις σφαλμάτων:

- Fixed issue #3 (Mounted devices pluged when Commander is running are not noticed)

- Fixed issue #5 ("Follow Links" option does not work when copying files)

- Fixed issue #13 (Directory size not updated while copying)

- Fixed issue #16 (Start-left-dir doesn't work on '.' (dot directory))

- Fixed issue #19 (FTP connections are not closed correctly)

- Fixed issue #28 (Write permissions are given to all users on an FTP server)

- Fixed issue #33 (Get rid of deprecated gnome-vfs)

- Fixed issue #39 (Copy fail when selecting a "drive")

- Fixed issue #41 (Directory not unreferenced correctly from cache when renamed)

- Fixed issue #45 (Gnome Commander closes when clicking on SMB path \\xxx\dddddd)

- Fixed issue #46 (Automatic refresh of folder content is not correct)

- Fixed issue #47 (Duplicate directory when copying over an existing directory)

- Fixed issue #51 (Move and not copy by default on same filesystem)

- Fixed issue #52 (Auto refresh when changing permissions etc)

- Fixed issue #57 (Remote connections: Gnome Commander misreads file ownership)

- Fixed issue #59 (On ssh connection, to delete a renamed folder/file don't work)

- Fixed issue #74 (Does not show mounted external drives)

- Fixed issue #75 (Newly inserted DVD does not show up)

- Fixed issue #76 (Crash in Gnome Commander when using webDAV SSL)

- Fixed issue #107 (Wrong parsing of command string)

- Fixed issue #115 (No error on autogen when flex is missing)

Νέα γνωρίσματα:

- Selectable default action when drag-n-drop files with the mouse

- Optional usage of the trash can instead of permanent file deletion (see issue #2)

- Removed internal file search dialog, instead use external command for file search

- Name of connected remote server is shown in the directory indicator (see issue #71)

- New menu entry for (un)selecting only files

- List of developers: Uwe Scholz, Mamoru Tasaka, Andrey Sokolov, Maik Pertermann, Philipp Kiemle

- New or updated translations: ca, cs, da, de, es, eu, fi, hu, id, pl, pt_BR, ro, ru, sl, sr, sv, tr, uk, zh_CN

- New or updated docs: es, sv

1.12.3.1

2021-11-21

Διορθώσεις σφαλμάτων:

- Fixed issue #110 (Make check fails on s390x, Thanks to Mamoru Tasaka)

Νέα γνωρίσματα:

- New or updated translations: pl, sv, uk

- New or updated docs: sv

1.12.3

2021-11-20

Διορθώσεις σφαλμάτων:

- Fixed issue #108 (Crash after right click on file)

- File-roller plugin: Add run error handling (Thanks to Andrey Sokolov)

Νέα γνωρίσματα:

- New or updated translations: cs, de, hu, ru

- New or updated docs: sv

1.12.2

2021-05-29

Διορθώσεις σφαλμάτων:

- Fixed issue #104 (Segmentation fault when pressing Ctrl+Right / Ctrl+Left / Ctrl+Shift+.)

Νέα γνωρίσματα:

- New or updated translations: es, id, ro

- New or updated docs: sv

1.12.1

2021-04-17

Διορθώσεις σφαλμάτων:

- Fixed issue #12 (Ask for the second time when trying to delete non-empty directory)

- Fixed issue #97 ("Execute" not shown in file popup menu for executable files)

- Fixed issue #98 ("Execute" doesn't work on files with space in filename)

- Fixed issue #55 (Theme does not change in all tabs when applied)

- Fixed issue #102 (Compilation error when TagLib is not available)

- Fixed issue #103 (Crash when empty string is given for search)

Νέα γνωρίσματα:

- New or updated translations: pl, pt_BR, sr, sv, uk

- New or updated docs: sv

1.12.0

2021-03-25

Διορθώσεις σφαλμάτων:

- Fixed issue #95 (InternalViewer: Scrolling images via mouse, mouse scroll wheel or keyboard arrow keys)

- Fixed issue #96 (Segmentation fault when opening file/directory properties using keyboard)

Νέα γνωρίσματα:

- Use GIO instead of Gnome-VFS for opening files with default application

- Use GIO instead of Gnome-VFS for filtering the file list, and on various other parts of the program

- New or updated translations: ca, cs, da, de, eo, es, eu, fi, hu, id, kk, pl, pt_BR, ro, sl, sr, tr, uk

- New or updated docs: cs, de, es, sv

1.10.3

2020-06-19

Διορθώσεις σφαλμάτων:

- Fixed issue #29 (Migrate deprecated GnomeFileEntry to GtkFileChooserButton)

- Fixed issue #34 (Get rid of deprecated libgnome and libgnomeui)

- Fixed issue #65 (Search options: 'copy file name' does not work)

- Switch from nautilus-sendto to xdg-email as default send-to command

Νέα γνωρίσματα:

- InternalViewer: Show metadata file information by default

- Minor memory management improvements

- New or updated translations: cs, de, es, eu, id, id, pl, pt_BR, pt_BR, sv, uk

- New or updated docs: cs, es

1.10.2

2019-05-16

Διορθώσεις σφαλμάτων:

- Fix for compilation error with exiv2 0.27.1 (Thanks to Mamoru Tasaka)

Νέα γνωρίσματα:

- New or updated docs: es

1.10.1

2019-05-12

Διορθώσεις σφαλμάτων:

- ...

- Removed gnome-config references, fixing bgo#570733 and issue #27 on GitLab

Νέα γνωρίσματα:

- ...

- Search window can be optionally minimized or moved below the main window

- New or updated translations: ar, bg dz, de, en_CA, en_GB, es, ga, hr, hu, ne, pl, pt_BR, rw, sq, vi, zh_TW

- New or updated docs: de, es

1.10.0

2019-03-31

Διορθώσεις σφαλμάτων:

- Various warnings at compile time have been fixed

- Several code improvements and memory leaks have been fixed

Νέα γνωρίσματα:

- Gnome Commander icon and internal viewer icon refreshed

- Gnome Commander settings are now completely migrated to GSettings under the key "org.gnome.gnome-commander"

- Options in ~/.gnome2/gnome-commander and in ~/.gnome-commander/* are migrated automatically

- Script and plugin folder in ~/.gnome-commander is moved into ~/.config/gnome-commander

- New or updated translations: cs, da, de, es, hu, id, pl, pt_BR, sr, sr@latin, sv

- New or updated docs: cs, de, es, sv

1.8.1

2018-03-04

Διορθώσεις σφαλμάτων:

- Fix simple script system for file names with spaces

- Fixed bgo#785505: Problem when compiling GCMD with flex 2.6.4

Νέα γνωρίσματα:

- Store the size of the options dialog when closing itself

- Remove unnecessary border lines from the options dialog tabs (thanks to Elijah)

- Removed python support completely

- New or updated translations: cs, da, de, es, hu, id, pl, pt_BR, sr, sr@latin, sv

- New or updated docs: cs, de, es

1.8.0

2017-08-10

Νέα γνωρίσματα:

- Quick search can be activated by just typing a letter, adjustable in the options tab

- Option for saving/not saving the command line history on exit

- Option for saving/not saving the search history on exit

- Added a settings option for deciding if the terminal window should stay open when a command finishes

- [build] Don't use gnome-autogen.sh anymore (Many thanks to Philip Withnall and David King)

- [build] Translations are now handled by upstream gettext instead of intltool

- [build] New documentation infrastructure: Use yelp-tools instead of gnome-doc-utils

Other changes:

- Increased minimum GTK version from 2.8.0 to 2.18.0

- Code cleanup

Διορθώσεις σφαλμάτων:

- [build] Python is now found at build time, too, when its version is equal to or higher than 3.x

- New or updated translations: ca, cs, de, eo, es, fi, hu, id, pl, pt_BR, sl, sr, sr@latin, sv

- New or updated docs: cs, de, es

1.6.4

2017-05-28

Διορθώσεις σφαλμάτων:

- Fixed problem bgo#779574 (Other favourite apps settings not saved)

- Fixed problem bgo#619112 (Internal-viewer by default display incorrect code pages)

Νέα γνωρίσματα:

- New or updated translations: cs, de, eu, hu, id, pl, pt_BR, sr, sl@latin, sv

- New or updated docs: cs, de, es

1.6.3

2017-02-26

Διορθώσεις σφαλμάτων:

- libunique (sometimes called only 'unique') is now optional via configure option

Νέα γνωρίσματα:

- New or updated translations: cs, es, pl, pt_BR, ru, sr, sl@latin

- New or updated docs: cs, de, es

1.6.2

2016-11-06

Διορθώσεις σφαλμάτων:

- Fixed problem bgo#398734 (Color of marked files does not change when using theme colors)

- Device list entry width is set equal to the longest string in the list

- Fixed a bug in advance rename tool when utilizing METATAGS

Νέα γνωρίσματα:

- Disk free space label is shown in status bar if device list isn't shown (works after restarting gcmd)

- Shortcut can be assigned for:

  - Moving the cursor up or down ("Move cursor one step up/down")

  - Viewing bookmarks of current device ("Show bookmarks of current device")

- New or updated translations: hu, de, pl, sr, sl@latin

- New or updated docs: cs

1.6.1

2016-10-18

Διορθώσεις σφαλμάτων:

- Fixed problem bgo#638174 (Selection background color not applied when using custom colors)

- Fixed problem bgo#773063 (Compiles with gcc6 -Werror=format-security, Thanks to Mamoru Tasaka)

Νέα γνωρίσματα:

- New or updated docs: cs

1.6.0

2016-10-04

Διορθώσεις σφαλμάτων:

- Fixed problem bgo#671616 (Right-Mouse popup menu is displayed in wrong position, Thanks to Puux)

- Fixed problem bgo#683087 (Crash opening properties window on certain objects, Thanks to Puux)

- Fixed problem bgo#742752 (Made options dialog resizable and added scrollbars)

- Preserve focused file after renamed with AdvRenDialog (Thanks to Martin Mocko)

- Fixed problem bgo#767158 (Shortcuts stop working after changing layout)

- Fixed string escaping for directories with ampersand (see bgo#769309)

- Fixed problem bgo#770062 (Memory leak in GnomeCmdPlainPath, Thanks to Eric)

- Fixed problem bgo#770063 (Memory leak in get_string_pixel_size, Thanks to Eric)

Νέα γνωρίσματα:

- Always reopen the tab which was previously closed in the options dialog

- Samba support is now optionally available via configure option

- Configurable command for sending files to a preferred application

- Button 'Edit files' accepts more than one selected file at the same time

- Device buttons and device list entries act as 'home buttons' for that device when it is already active

- Copy directory path to clipboard after right click on dir-indicator (Thanks to Puux)

- Show/hide mainmenu can be set as keyboard shortcut now (Thanks to Puux)

- Simple plug-in system for file context menu (Thanks to Puux)

- Display of application icons in the "Open With" popup menu (Thanks to Puux)

- Write bookmark changes immediately to file, Sync bookmarks between all instances (Thanks to Puux)

- Storage of options is done in the dconf database now instead of a gnome-config file (see bgo#570733)

- Devices and fav-apps are now stored within the GKeyFile format

- File Roller plugin can use patterns of strftime when creating the archive name

- Started usage of google test framework for unit tests

- New colour theme 'Winter'

- Code cleanup

- New or updated docs: cs, de, el, es

- New or updated translations: bs, ca, cs, de, es, eu, fi, fr, hu, id, lt, nb, oc, pl, pt, pt_BR, ro, sk, sl, sr, sl@latin, sv, tr

Other changes:

- Removed "Open folder" command in popup menu and user actions

1.4.9

2016-09-18

Διορθώσεις σφαλμάτων:

- Fixed bgo#764306 (Spelling mistake and wrong words in strings, thanks to Anders Jonsson)

Νέα γνωρίσματα:

- New or updated translations: cs, de, es, hu, hu, hu, id, pl, pt, ro, sk, sr, sr@latin, sv

- New or updated docs: cs, de, es

1.4.8

2016-03-14

Διορθώσεις σφαλμάτων:

- Fixed problem bgo#761580 (Support gcc6 -Werror=format-security, thanks to Mamoru Tasaka)

Νέα γνωρίσματα:

- New or updated translations: cs, de, pl, pt, pt_BR, oc

- New or updated docs: cs, de

1.4.7

2015-05-30

Διορθώσεις σφαλμάτων:

- Fixed problem bgo#745454 (Segmentation fault after find files, thanks to Mamoru Tasaka)

- Fixed problem bgo#749869 (Segfault on the second search, thanks to Mamoru Tasaka)

- Fixed problem bgo#734032 (Clicking on .png file looks at wrong MIME type, thanks to Mamoru Tasaka)

Νέα γνωρίσματα:

- New or updated translations: co

- New or updated docs: cs

1.4.6

2015-05-19

Διορθώσεις σφαλμάτων:

- Fixed problem bgo#748869 (crash when searching two times consecutively)

- Fixed problem bgo#746003 (crash on opening property dialog on ftp-directory with "odd" uid)

- Fixed problem bgo#747771 (appdata.xml file is not being translated, thanks to Dominique Leuenberger)

- Fixed problem bgo#653573 (Passwords store in plain text in ./gnome-commander/connections)

- Fixed problem bgo#742752 (Made options dialog resizable and added scrollbars)

Νέα γνωρίσματα:

- New or updated translations: bs, el, pt

- New or updated docs: cs, el

1.4.5

2015-01-24

Διορθώσεις σφαλμάτων:

- Fixed problem bgo#741316 (Appdata missing in POT)

- Fixed problem bgo#742716 (Option --start-right-dir crashes gnome-commander)

- Removed python-2.6 support from gentoo ebuild

Νέα γνωρίσματα:

- New or updated translations: cs, hu, id, sr, sr@latin

- New or updated docs: cs

1.4.4

2014-11-11

Διορθώσεις σφαλμάτων:

- Fixed problem bgo#571495 (Migrated from gnome_execute_shell to g_spawn_async)

- Fixed problem bgo#737088 (Support for user's terminal different from gnome-terminal)

Νέα γνωρίσματα:

- New or updated translations: cs, de, eu, fi, id, sr, sr@latin

- New or updated docs: cs, es

1.4.3

2014-06-22

Διορθώσεις σφαλμάτων:

- Fixed problem bgo#731557 (Crash when drag 'n drop via mouse and file aready exists)

Νέα γνωρίσματα:

- New or updated translations: cs, de, eu, fi

- New or updated docs: cs

1.4.2

23-05-2014

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος Gentoo #509574 (Αλλαγή στο ebuild από python-r1 σε python-single-r1)

- Fixed problem bgo#367949 (Corrected async_xfer_callback-results for moving folders)

- Διόρθωση προβλήματος bgo#598161 (Επιλογή κειμένου σε εσωτερική προβολή κατά γραμμές με χαρακτήρες TAB)

- Η επιλογή κειμένου σε εσωτερική προβολή λειτουργεί κατά γραμμές με χαρακτήρες TAB (Χάρη στον Jan Vleeshouwers)

Νέα γνωρίσματα:

- Νέες ή ενημερωμένες μεταφράσεις: cs, el, sr, sr@latin

1.4.1

05-04-2014

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος bgo#641842 (Χρήση του poppler-glib αντί του poppler εσωτερικού API)

- Διόρθωση προβλήματος bgo#726682 (Διόρθωση αόριστης αναφοράς στο vtable)

- Υποστήριξη για κωδικοποιημένες σε utf8 ημερομηνίες δημιουργίας και τροποποίησης σε μεταδεδομένα εγγράφου

- Μετακίνηση των αναζήτηση, γρήγορη αναζήτηση και ενεργοποίηση φίλτρου από μενού Επεξεργασία στο μενού Αρχείο

Νέα γνωρίσματα:

- New or updated translations: cs, es, fr , id , pt_BR, sl

- New or updated docs: cs, es

1.4.0

17-03-2014

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος bgo#377463 (ο διάλογος mkdir χάνει την εστίαση)

- Διόρθωση προβλήματος bgo#492479 (η προτροπή αντικατάστασης αρχείου πρέπει να εμφανίζει ημερομηνία και μέγεθος των αρχείων)

- Διόρθωση προβλήματος bgo#617140 (Σκοπός GNOME: Χρήση συναρτήσεων accessor αντί για άμεση πρόσβαση)

- Διόρθωση προβλημάτων bgo#632064, bgo#632208, bgo#633107, bgo#633167, bgo#633331, bgo#634972, bgo#637873, bgo#638059 (σφάλματα στο gnome-commander-help.master.po)

- Διόρθωση προβλήματος bgo#660043 (η συντόμευση ALT+DOWN δεν τεκμηριώθηκε)

- Διόρθωση προβλήματος bgo#660268 (απομνημόνευση ιστορικού καταλόγου μεταξύ συνεδριών)

- Διόρθωση προβλήματος bgo#667080 (προεπιλογή επιβεβαίωσης διαγραφής σε ΝΑΙ/ΕΝΤΑΞΕΙ)

- Διόρθωση προβλήματος Ουμπούντου #117226 (ενοποίηση σελιδοδεικτών)

- Διόρθωση του προβλήματος ανακριβούς επιλογής δεξιού πλήκτρου ποντικιού

- Διόρθωση προβλήματος bgo#696227 (αναγνώριση και υποστήριξη libgsf >= 1.14.26)

- Διόρθωση προβλήματος bgo#684527 (Διόρθωση τυπογραφικών σε συμβολοσειρές)

- Διόρθωση προβλήματος bgo#660063 (ορισμός συνδυασμού ALT+DOWN ως οριζόμενου από τον χρήστη: view.dir_history)

- Διόρθωση προβλήματος bgo#642178 (κλείδωμα καρτελών για πλήκτρα προηγούμενου/επόμενου)

Νέα γνωρίσματα:

- Υποστήριξη για καρτέλες

- Διάλογος ανανεωμένων σελιδοδεικτών

- Διάλογος ιδιοτήτων ανανεωμένων αρχείων

- Λειτουργία ενός στιγμιότυπου

- Νέο χρωματικό θέμα: πράσινος τίγρης

- Χρώματα LS_COLORS ορισμένα από τον χρήστη

- Δυνατότητα επιλογής/αποεπιλογής μόνο αρχείων

- Υποστήριξη για αυτόματους μετρητές πλάτους σε προχωρημένη μετονομασία αρχείου

- βελτιωμένη συμφωνία ονόματος αρχείου στη γρήγορη αναζήτηση

- Άνοιγμα του τερματικού με δικαιώματα διαχειριστή

- Προτροπή για επιβεβαίωση λειτουργιών μεταφοράς & απόθεσης

- Δεξιό πάτημα αναδυόμενου μενού για αντιγραφή σε εσωτερική προβολή

- --config-dir επιλογή γραμμής εντολών για προσαρμοσμένη θέση αρχείων ρυθμίσεων

- Αρκετές βελτιώσεις ταχύτητας που συμπεριλαμβάνουν ξαναδούλεμα C++ και καθαρισμούς κώδικα

- Νέα πρόσθετα python: 'apply_patch'

- Παράλειψη σπασμένης ρύθμισης τύπου MIME

- Παράλειψη υποστήριξης για πρόσθετο cvs

- Νέες ή ενημερωμένες τεκμηριώσεις: cs, de, en, es, el, fr, ru, sl

- Νέες ή ενημερωμένες μεταφράσεις: ca, cs, da, eo, es, eu, fr, hu, it, ja, ko, nb, pl, pt_BR, ro, ru, sl, sr, sr@latin, sv, uk, zh_CN

- Νέοι συνδυασμοί πλήκτρων:

  - CTRL T Open directory in a new tab (replaces the old Multi-Rename-Tool binding)

  - CTRL W Close current tab

  - CTRL SHIFT W Close all tabs

  - CTRL TAB Switch to the next tab

  - CTRL SHIFT TAB Switch to the previous tab

  - SUPER 1 Change left connection

  - SUPER 2 Change right connection

1.2.8.17

12-01-2014

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος bgo#721132 (Υποστήριξη δόμησης με -Werror=format-security)

- Ενημέρωση θέσης αρχικής σελίδας GCMD σε πηγαίο κώδικα

Νέα γνωρίσματα:

- Ενημερωμένες μεταφράσεις: es, id, pt_BR

1.2.8.16

23-12-2013

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος μεταγλώττισης gcc-4.7

- Διόρθωση προβλήματος bgo#705724 (poppler >= 0.24)

- Διόρθωση προβλήματος #676303 (poppler >= 0.20.0)

Νέα γνωρίσματα:

- Νέα ή ενημερωμένη τεκμηρίωση: de, el, fr

- Ενημερωμένες μεταφράσεις: da, de, el, fr, hu, id, pt_br, ru, sl, th

1.2.8.15

06-12-2011

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος #65372 (έλλειψη συνδέσμων στην τεκμηρίωση gcmd-1.2.8)

Νέα γνωρίσματα:

- Νέα ή ενημερωμένη τεκμηρίωση: cs, de, el, es, fr

- Ενημερωμένες μεταφράσεις: eo, es, sl

1.2.8.14

04-10-2011

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος #621756 (μη αποθήκευση προσαρμοσμένης θύρας για ftp)

- Διόρθωση προβλήματος #657780 (σφάλματα στο nl.po)

1.2.8.13

06-08-2011

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος #646871 (κατάρρευση στις ιδιότητες αρχείου κατά τη σύνδεση σε FTP)

1.2.8.12

15-06-2011

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος #618214 (κατάρρευση κατά την ακύρωση αναζήτησης)

- Διόρθωση προβλήματος #640387 (ακόμα μια διόρθωση για παρωχημένα αρθρώματα python: md5, sha1)

- Διόρθωση προβλήματος #649375 (οι σελιδοδείκτες δεν ανανεώνονται για νέους πρόσθετους σελιδοδείκτες)

- Διόρθωση προβλήματος με δικαιώματα mkdir

1.2.8.11

01-05-2011

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος #639243 (παραπλανητικά έγγραφα για τη συντόμευση F2)

- Διόρθωση προβλήματος #640387 (χρήση παρωχημένων αρθρωμάτων python: md5, sha1)

- Διόρθωση προβλήματος με έναρξη του GNOME Commander ως υπερχρήστη

- Διόρθωση προβλήματος με την παραδοσιακή κινέζικη μετάφραση

Νέα γνωρίσματα:

- Υποστήριξη για πλήκτρα ποντικιού προς τα πίσω/προς τα εμπρός

1.2.8.10

05-01-2011

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος #448941 (τα βέλη αριθμητικού υποπληκτρολογίου δεν δουλεύουν στο κυρίως παράθυρο)

- Διόρθωση προβλήματος #620275 (προσθήκη στοιχείου μενού για αντιγραφή πλήρους διαδρομής και ονόματος αρχείου στο πρόχειρο)

- Διόρθωση προβλήματος #637501 (προχωρημένη μετονομασία: το αναδυόμενο μενού μεταετικέτας εμφανίζει εσφαλμένα στοιχεία)

- Διόρθωση προβλήματος με εναλλαγή επιλογών διαδρομής/ονόματος βάσης/ονόματος αρχείου σε διαλόγους αντιγραφής/μετακίνησης

- Διόρθωση προβλήματος με διαδρομή αναζήτησης για συσκευές

- Ενημερωμένες μεταφράσεις: de

1.2.8.9

03-12-2010

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος #352024 (το πλήκτρο F10 δεν δουλεύει)

- Διόρθωση προβλήματος #631243 (προχωρημένη μετονομασία παλινδρόμησης $c(width))

Νέα γνωρίσματα:

- Υποστήριξη για σύμβολα υποκατάστασης τεχνοτροπίας φλοιού σε γρήγορη αναζήτηση

1.2.8.8

09-09-2010

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος #610764 (το στοιχείο μενού δεν έμενε σημειωμένο)

- Διόρθωση προβλήματος #626469 (προσθήκη υποστήριξης για άλλα προγράμματα παρόμοια με su: xdg-su, gnomesu)

- Διόρθωση προβλήματος με την σπασμένη ισπανική μετάφραση

1.2.8.7

27-07-2010

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος #540438 (χωρίς μήνυμα GUI αν το meld δεν μπορεί να εκτελεστεί)

- Διόρθωση προβλήματος #616367 (ο διάλογος μετά την εκκίνηση "Δεν βρέθηκε αρχείο")

- Διόρθωση προβλήματος #620650 (υπερχείλιση ενδιάμεσης μνήμης στο load_fav_apps())

- Διόρθωση προβλήματος #622456 (να μην δομούνται πρόσθετα ως κοινόχρηστα αντικείμενα βιβλιοθήκης)

- Διόρθωση προβλήματος με τις επιλογές επεξεργασίας για αγαπημένες εφαρμογές και συσκευές

1.2.8.6

01-06-2010

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλημάτων #600292, #612685 (καταρρεύσεις κατά το διπλοπάτημα σε σελιδοδείκτη)

- Διόρθωση προβλήματος #602795 (αναζήτηση περιεχομένου αρχείου)

- Διόρθωση προβλήματος #609912 (σφάλμα δόμησης με --as-needed)

- Διόρθωση προβλήματος #616891 (σφάλμα δόμησης στο RHEL 5.5)

Νέα γνωρίσματα:

- Νέες μεταφράσεις: ko

1.2.8.5

13-02-2010

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος #604558 (χαμένος/τοποθετημένος δρομέας σε εσφαλμένη θέση)

- Διόρθωση προβλήματος #604904 (σφάλμα δόμησης στο OpenSolaris)

- Διόρθωση προβλήματος #609342 (δεν εμφανιζόταν mtime για '..')

- Διόρθωση προβλήματος με την επεξεργασία συνδέσεων στο δίκτυο Windows

- Διόρθωση προβλήματος με ανύπαρκτες ενέργειες χρήστη

1.2.8.4

03-12-2009

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος #602916 (δεν δούλευε η καταχώριση μενού)

- Διόρθωση προβλήματος #603301 (κατάρρευση κατά την ακύρωση δημιουργίας συμβολικού δεσμού με ESC)

- Διόρθωση προβλήματος Ουμπούντου #369818 (εσφαλμένη ταξινόμηση κατά μέγεθος σε παράθυρο)

- Διόρθωση προβλήματος με μη εργαζόμενη είσοδο υποπληκτρολογίου στον διάλογο αντιγραφής/μετακίνησης

- Διόρθωση προβλήματος με κολλημένο πληκτρολόγιο μετά από ALT+1/2 με κρυφή λίστα συσκευών

1.2.8.3

28-10-2009

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος #541891 (ονόματα αρχείου με % στο προχωρημένο εργαλείο μετονομασίας αρχείου)

- Διόρθωση προβλήματος #581645 (άβολη γρήγορη αναζήτηση)

- Διόρθωση προβλήματος #596768 (προειδοποιήσεις δόμησης για python)

- Διόρθωση προβλήματος #596973 (σφάλμα δόμησης τεκμηρίωσης)

- Διόρθωση προβλήματος #597144 (έλλειψη κλήσης στο pclose)

- Διόρθωση προβλήματος #597233 (επικύρωση μεταφράσεων εγγράφου)

- Διόρθωση προβλήματος #597890 (εσφαλμένα ορίσματα που πέρασαν στο meld)

- Διόρθωση προβλήματος #598278 (διαρροή μνήμης)

1.2.8.2

22-09-2009

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος #591944 (ορισμός δικαιωμάτων σε 000 μετά από chmod)

- Διόρθωση προβλήματος #595097 (σφάλμα δόμησης για poppler >= 0.11.3)

- Διόρθωση προβλήματος ντέμπιαν #438884 (εσφαλμένη ετικέτα συσκευής κατά την αλλαγή παραθύρων με CTRL+U)

- Διόρθωση προβλήματος με σπασμένο εικονίδιο αρχείου μετά τη μετονομασία συμβολικού δεσμού

1.2.8.1

10-08-2009

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος #587325 (κατάρρευση σε καθαρό περιβάλλον chroot)

- Διόρθωση προβλήματος #589108 (σφάλμα δόμησης στο openSUSE)

- Διόρθωση προβλήματος #591206 (κατάρρευση ενώ το sysconf() ήταν στο FreeBSD)

- Διόρθωση προβλήματος με μορφοποίηση μετρητή $c(16) σε προχωρημένα πρότυπα μετονομασίας αρχείου

1.2.8

29-06-2009

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος #375357 (κατάρρευση κατά την ακύρωση υπολογισμού των ιδιοτήτων του dir)

- Διόρθωση προβλήματος #536446 (το όνομα αρχείου δεν εστιάζεται για επί τόπου μετονομασία)

- Διόρθωση προβλήματος #539812 (κατάρρευση κατά τη διαγραφή αρχείων: σπασμένο it.po)

- Διόρθωση προβλήματος #548947 (πρόβλημα ημερομηνίας τοπικών σε μη UTF8)

- Διόρθωση προβλήματος #548948 (κατάρρευση όταν ο προσωπικός κατάλογος περιέχει μη UTF8 χαρακτήρες)

- Διόρθωση προβλήματος #548961 (υποστήριξη για μέθοδο εισόδου κατά την μετονομασία ή γρήγορη αναζήτηση)

- Διόρθωση προβλήματος #554586 (AC_PROG_CXX πρόβλημα μακροεντολών)

- Διόρθωση προβλήματος #554598 (Στόχος GNOME: LINGUAS)

- Διόρθωση προβλήματος #556664 (οι σελιδοδείκτες δεν μπορούν να αποθηκευτούν για προσαρτημένες συσκευές)

- Διόρθωση προβλήματος #567404 (κατάρρευση κατά το πάτημα INSERT πάνω από subdir)

- Διόρθωση προβλήματος #556836 (κύλιση παραθύρου κατά τη μετακίνηση μεταξύ παραθύρων)

- Διόρθωση προβλήματος #567506 (αργή εκκίνηση για συστήματα με πολλούς χρήστες)

- Διόρθωση προβλήματος #570727 (χρήση παρωχημένου gnome_url_show)

- Διόρθωση προβλήματος #571239 (αντικατάσταση καταργημένου GnomeColorPicker με GtkColorButton)

- Διόρθωση προβλήματος #571247 (αντικατάσταση καταργημένου GnomePixmap με GtkImage)

- Διόρθωση προβλήματος #571558 (αντικατάσταση παρωχημένων κουμπιών GNOME_STOCK_* με τα αντίστοιχα GTK_STOCK_*)

- Διόρθωση προβλήματος #576174 (ταξινόμηση ονόματος αρχείων ανεξάρτητα από πεζά/κεφαλαία σε μη en_US.utf8 τοπικά)

- Διόρθωση προβλήματος #579633 (πρόσβαση δικαιωμάτων διαχειριστή με gksudo)

- Διόρθωση προβλήματος #583135 (απενεργοποίηση κουμπιού 'Μετάβασης' σε διάλογο αναζήτησης)

- Διόρθωση προβλήματος #583711 (κατάρρευση κατά το πάτημα ESC σε διάλογο σελιδοδείκτη)

- Διόρθωση προβλήματος #584727 (εσφαλμένη τοποθέτηση αναδυόμενου μενού αρχείου)

- Διόρθωση προβλήματος με τη ρύθμιση παραθύρων ίσου μεγέθους σε οριζόντια κατάσταση

- Διόρθωση προβλήματος με ανανέωση πληροφοριών MIME μετά τη μετονομασία αρχείου

Νέα γνωρίσματα:

- Υποστήριξη για μεταετικέτες PDF σε προχωρημένα πρότυπα μετονομασίας αρχείου

- Ανανεωμένο προχωρημένο εργαλείο μετονομασίας αρχείου (οπισθοαναφορές κανονικών εκφράσεων ('\αριθμός'), προφίλ, μετατροπή κεφαλαίων/πεζών, περικοπή κενών και πολλά περισσότερα)

- Υποστήριξη για ετικέτες μεταδεδομένων σε εσωτερική προβολή

- Υποστήριξη για λειτουργία ανοικτού μονού πατήματος

- Υποστήριξη για εναλλακτικό παρασκήνιο γραμμής σε χρωματικά θέματα

- Νέο χρωματικό θέμα: cafezinho

- Νέα ή ενημερωμένα έγγραφα: de, en, es

- Νέες ή ενημερωμένες μεταφράσεις: ar, cs, de, es, eu, fr, it, ja, pl, pt_BR, sl, sv

- Νέοι συνδυασμοί πλήκτρων:

  - CTRL E Open the history list for the command line

- Νέα εσωτερική προβολή συνδυασμών πλήκτρων:

  - T Show metadata tags (replaces the old E)

  - ALT ENTER Show metadata tags

1.2.7

28-07-2008

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος #522430 (γρήγορη αναζήτηση για αρχεία που ξεκινούν με κεφαλαία)

- Διόρθωση προβλήματος #532615 (λειτουργίες αρχείου σε εσφαλμένο αρχείο)

- Διόρθωση προβλήματος #538806 (γρήγορη αναζήτηση σε ριζικό κατάλογο)

- Διόρθωση προβλήματος #539753 (σφάλμα δόμησης σε Solaris)

- Διόρθωση προβλήματος #541404 (ενημέρωση των ονομάτων κεντρικών υπολογιστών)

- Διόρθωση προβλήματος με ταξινόμηση αρχείων στο προχωρημένο εργαλείο μετονομασίας αρχείου

- Διορθώσεις δόμησης

Νέα γνωρίσματα:

- Υποστήριξη για όλα τα πρωτόκολλα δικτύου GnomeVFS (συμπεριλαμβανόμενων των SSH+FTP και WebDAV)

- Συντομεύσεις χρήστη για ελεύθερα προγράμματα

- Copying selected URIs to clipboard with ALT click on toolbar button

- Ανανεωμένος διάλογος αναζήτησης

- Ανανεωμένος διάλογος προόδου μεταφοράς

- Ενημερωμένα έγγραφα βοήθειας

- Νέες ή ενημερωμένες μεταφράσεις: cs, de, es, fr, it, ja, oc, pl, pt_BR

1.2.6

01-06-2008

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος #392959 (δυναμική αλλαγή χρήστη σε υπερχρήστη)

- Διόρθωση προβλήματος #496150 (κύλιση με τον τροχό ποντικιού)

- Διόρθωση προβλήματος #499761 (καθαρισμός παραθύρου αναζήτησης κατά την ταξινόμηση στήλης)

- Διόρθωση προβλήματος #499764 (πρόβλημα πολλαπλής επιλογής)

- Διόρθωση προβλήματος με ταξινόμηση ονομάτων αρχείων κωδικοποιημένων με UTF-8

- Διόρθωση προβλήματος με αντιγραφή αρχείων σε καταλόγους με συμβολικούς δεσμούς

- Διόρθωση προβλήματος με χειρισμό πλήρους διαδρομής αρχείου κατά την αντιγραφή/μετακίνηση σε προσαρτημένες συσκευές

Νέα γνωρίσματα:

- Λειτουργία υπερχρήστη για έναρξη GNOME Commander με δικαιώματα διαχειριστή

- GUI για διαχείριση συντομεύσεων πληκτρολογίου

- Άνοιγμα της τρέχουσας θέσης σε διαχειριστή αρχείων Ναυτίλο

- Εργαλείο πολλαπλής μετονομασίας - νέα δεσμευτικά θέσεων $x και $X για τυχαίους δεκαεξαδικούς αριθμούς

- Ανανεωμένος διάλογος αναζήτησης

- Υποστήριξη για τροποποιητές <super>, <hyper> and <meta> (από το GTK+ 2.10)

- Ενημερωμένα έγγραφα βοήθειας

- Νέες ή ενημερωμένες μεταφράσεις: cs, de, en_GB, es, eu, fi, fr, hu, it, oc, pl, sl

- Νέοι συνδυασμοί πλήκτρων:

  - SUPER F Search files

1.2.5

29-02-2008

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος #345314 (ο δρομέας δεν έμενε στο αρχείο κατά την μετονομασία)

- Διόρθωση προβλήματος #353889 (εξαφάνιση αρχείων μετά από αποτυχημένη μετακίνηση (F6))

- Διόρθωση προβλημάτων #346286, #424447, #447882, #467058 (κατάρρευση κατά τη χρήση κανονικής έκφρασης σε εργαλείο μετονομασίας)

- Διόρθωση προβλημάτων #365227 και #446361 (προβλήματα δόμησης σε Solaris)

- Διόρθωση προβλήματος #424159 (πρόβλημα ταξινόμησης στήλης)

- Διόρθωση προβλήματος #434545 (σφάλμα Ντέμπιαν #421480: ΤΕΡΑΣΤΙΑ εικονίδια για εικονίδια συσκευών)

- Διόρθωση προβλήματος #447415 (αδυναμία εκκίνησης εκτελέσιμων)

- Διόρθωση προβλήματος #448942 (SHIFT+ENTER: εκτέλεση εντολής σε ξεχωριστό τερματικό)

- Διόρθωση προβλήματος #449137 (μετονομασμένοι κατάλογοι μη προσπελάσιμοι κατ' όνομα)

- Διόρθωση προβλήματος #468685 (κατάρρευση σε άρθρωμα python)

- Διόρθωση προβλήματος #490431 (προβολή αρχείων με όνομα που περιέχει '%')

- Διόρθωση προβλήματος #508565 (λαθεμένος χειρισμός utf-8 στο προχωρημένο εργαλείο μετονομασίας αρχείου)

- Διόρθωση προβλήματος #510567 (αποτυχία αναγνώρισης κατά τη διαγραφή καταλόγου)

- Διόρθωση προβλήματος κατά τη δημιουργία ~/dir

- Διόρθωση προβλήματος με την ενημέρωση εσωτερικής προβολής γραμμής κατάστασης

- Διόρθωση κατάρρευσης κατά τη δημιουργία καταλόγου με απόλυτη διαδρομή σε κοινόχρηστο SMB

- Διόρθωση κατάρρευσης κατά τη μετακίνηση αρχείου με % στο όνομα

- διόρθωση προβλήματος με σποραδική απώλεια δρομέα σε παράθυρο αρχείου

- Διόρθωση προβλήματος με προσάρτηση συσκευών με διαστήματα στο όνομα

- Διόρθωση προβλήματος με ιστορικό σε πρότυπα προχωρημένης μετονομασίας

- Διορθώσεις δόμησης

Νέα γνωρίσματα:

- Υποστήριξη για μεταετικέτες APE, FLAC και Vorbis σε προχωρημένα πρότυπα μετονομασίας αρχείου

- Υποστήριξη για μεταετικέτες σημειώσεων δημιουργού Exif σε προχωρημένα πρότυπα μετονομασίας αρχείου

- Υποστήριξη για μεταετικέτες αρχείων σε προχωρημένα πρότυπα μετονομασίας αρχείου

- Χρήση του διαχειριστή πιστοποίησης για διαπιστευτήρια ασφάλειας του χρήστη

- Ετικέτες μεταδεδομένων στον διάλογο ιδιοτήτων αρχείου

- Άνοιγμα τερματικού στον τρέχοντα κατάλογο

- Προεπιλεγμένα εικονίδια θέματος GNOME για προσωπικό φάκελο, τοποθεσίες SMB και FTP

- Ορισμένες από τον χρήστη συντομεύσεις σε σελιδοδείκτες

- Αποστολή αρχείων μέσα από μήνυμα ή άμεσο μήνυμα (χρησιμοποιώντας nautilus-sendto)

- Ενημερωμένα έγγραφα βοήθειας

- Νέες ή ενημερωμένες μεταφράσεις: ar, bg, cs, de, dz, eo, es, eu, fr, oc, pl, pt_BR, ro, sl, sv

- Νέοι συνδυασμοί πλήκτρων:

  - CTRL LEFT/RIGHT Copying the current working directory from the active file list to the inactive one

  - CTRL N Open new connection to remote server (replaces the old CTRL G)

1.2.4

09-06-2007

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος με το άνοιγμα καταλόγων με την εσωτερική προβολή

- Διόρθωση προβλήματος με επεξεργασία καταλόγων από το GNOME Commander

- Διόρθωση προβλήματος #351952 (κατάρρευση κατά την εκτέλεση αναζήτησης περιεχομένου)

- Διόρθωση προβλήματος #352253 (συμπεριφορά κύλισης στην προβολή)

- Διόρθωση προβλήματος #360175 (κατάρρευση κατά την είσοδο καταλόγου με %)

- Διόρθωση προβλήματος #371948 και #388970 (διαδρομή αρχείου χωρίς διαφυγή)

- Διόρθωση προβλήματος #412162 (δόμηση με --enable-python=no)

- Διορθώσεις δόμησης

Νέα γνωρίσματα:

- Υποστήριξη για πρόσθετα python

- Νέα πρόσθετα python:

  - `md5sum` Create MD5 (128-bit) checksum

  - `sha1sum` Create SHA-1 (160-bit) checksum

- Υποστήριξη για μεταετικέτες OLE και ODF σε προχωρημένα πρότυπα μετονομασίας αρχείου

- Ορισμένες από τον χρήστη συντομεύσεις

- Πιστοποίηση SMB

- Εμφάνιση συνολικού μεγέθους αρχείων σε επιλεγμένους υποκαταλόγους

- 'cd -' για αλλαγή στον προηγούμενο κατάλογο εργασίας

- Περισσότερο διαισθητική χρήση του εργαλείου διαφορών

- Συγχρονισμός καταλόγου

- Δημιουργία καταλόγων όπως 'mkdir -p'

- Ενημερωμένα έγγραφα βοήθειας

- Νέες ή ενημερωμένες μεταφράσεις: ar, bg, cs, dz, en_GB, fr, it, oc, pl, sl, sv

- Νέοι συνδυασμοί πλήκτρων:

  - CTRL\ Go to the root directory

  - CTRL` Go to the home directory

  - CTRL 5 Create MD5 (128-bit) checksum

  - CTRL SHIFT C Copy selected file names to clipboard

1.2.3

11-12-2006

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος #384752 (εσφαλμένα δικαιώματα για νέους καταλόγους)

1.2.2

11-12-2006

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος με τη δημιουργία συμβολικού δεσμού για πολλαπλή επιλογή αρχείων

- Διόρθωση προβλήματος με ομαδοποίηση ψηφίων μεγέθους αρχείων

- Διόρθωση προβλήματος με χειρισμό UNC SMB

- Διόρθωση προβλήματος #367744 (λαθεμένη εμφάνιση ονόματος αρχείου)

- Διόρθωση προβλήματος #374282 (αναζήτηση με κυκλικούς συμβολικούς δεσμούς)

- Διόρθωση προβλήματος #377706 (επιλογή αρχείων με SHIFT+PGDN)

Νέα γνωρίσματα:

- Υποστήριξη για μεταετικέτες ID3 σε προχωρημένα πρότυπα μετονομασίας αρχείου

- Ενημερωμένα έγγραφα βοήθειας

- Νέες ή ενημερωμένες μεταφράσεις: ar, en_GB, es, fi, it, pl, sv

- Νέοι συνδυασμοί πλήκτρων:

  - CTRL SHIFT= Set both panels equal

1.2.1

16-10-2006

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος με ενημέρωση βάσης δεδομένων scrollkeeper

- Διόρθωση για κατάρρευση όταν ο δείκτης cmd dir είναι κενός

- Διόρθωση προβλήματος με την ανανέωση μετά από chown ή chmod

- Διόρθωση προβλήματος #333898 (παρωχημένο επίθεμα εικονιδίου σε αρχείο επιφάνειας εργασίας)

- Διόρθωση προβλήματος #347561 (λαθεμένος ορισμός καταλόγου προσθέτων)

- Διόρθωση προβλήματος #347817 (εσφαλμένη χρήση σημαιών συνδέτη Makefile)

Νέα γνωρίσματα:

- Υποστήριξη για αρχειοθήκες (gz, bz2, zip, lha, rar, jar, 7-zip, zoo, deb, rpm) μέσα από το πρόσθετο FileRoller

- Νέοι δείκτες μορφής python για προχωρημένα πρότυπα μετονομασίας αρχείου

- Υποστήριξη για μεταετικέτες Exif και IPTC σε προχωρημένα πρότυπα μετονομασίας αρχείου

- Γρήγορη πρόσβαση σε δεσμευτικά θέσεων προτύπου προχωρημένης μετονομασίας

- Επί τόπου μετονομασία (SHIFT+F6)

- Μενού ανανεωμένων εφαρμογών

- Το χαρακτηριστικό "εύρεσης" για εσωτερική προβολή

- Νέο εικονίδιο για εσωτερική προβολή

- Ενημερωμένα έγγραφα βοήθειας

- Νέες ή ενημερωμένες μεταφράσεις: ca, cs, de, el, en_GB, es, eu, fi, hu, it, ne, pl, ru, sv, vi

- Νέοι συνδυασμοί πλήκτρων:

  - CTRL SHIFT H Toggle hidden files on/off

1.2.0

12-05-2006

Διορθώσεις σφαλμάτων:

- Διόρθωση προβλήματος #171051 (κατάρρευση στην αναζήτηση με ανύπαρκτη διαδρομή)

- Διόρθωση προβλήματος με την έλλειψη καταχώρισης μενού gnome

- Διόρθωση κατάρρευσης κατά την προβολή συνδέσεων SMB

- Διόρθωση προβλήματος #309877 (περίεργα παράσιτα με οριζόντια κύλιση)

- Διόρθωση προβλήματος #332258 (αριστερή/δεξιά παράμετρος καταλόγου έναρξης)

- Διόρθωση προβλήματος #332261 (exec_prefix δεν αναλύεται σωστά κατά τη διάρκεια διαμόρφωσης/makefiles)

- Διόρθωση προβλήματος #336649 (παρουσίαση αριθμών δικαιωμάτων)

- Διόρθωση προβλήματος με καταρρεύσεις κατά τη χρήση χαλασμένου ή παράταιρου μοτίβου κανονικής έκφρασης σε προχωρημένη μετονομασία

Νέα γνωρίσματα:

- Παρακολούθηση προσαρτημένων τόμων

- Επανεγγραφή με εσωτερική προβολή

- Εξωτερικά εργαλεία και προβολή ετικετών Exif/IPTC για εσωτερική προβολή

- Εστίαση για εσωτερική προβολή

- Επιλογή κειμένου για εσωτερική προβολή

- Ανανεωμένη διάταξη εργαλειοθήκης

- Επιλογές για έλεγχο αντιγραφής και μετακίνηση αντικατάστασης

- Αντιγραφή επιλεγμένων πλήρων διαδρομών αρχείων με SHIFT+πάτημα σε κουμπί εργαλειοθήκης

- Καλύτερος χειρισμός της αλλαγής του κλειδιού ταξινόμησης στήλης

- Αρχικός σκελετός εγγράφου

- Νέες ή ενημερωμένες μεταφράσεις: de, es, eu, hu, pl, ro, ru, sl, sv, vi

- Νέοι συνδυασμοί πλήκτρων:

  - SHIFT F3 Internal viewer

  - ALT F3 External viewer

  - ALT+letters Quick search

  - CTRL SHIFT A Deselecting all files

1.1.7

12-02-2006

Διορθώσεις σφαλμάτων:

- Διόρθωση κατάρρευσης κατά την προσπάθεια αντιγραφής των τρεχόντων επιλεγμένων αρχείων

- Διόρθωση διαφυγής ονόματος αρχείου

- Διόρθωση κακής αποκρισιμότητας CTRL+ALT+γράμμα κατά την υπερβολικά γρήγορη πληκτρολόγηση

- Διόρθωση σφάλματος ντέμπιαν #288933 (σφάλματα μεταγλώττισης amd64/gcc-4.0)

- Διόρθωση προβλήματος #138933 (άπειρη αναδρομή κατά την μεταφορά και απόθεση καταλόγου στον εαυτόν του)

- Διόρθωση προβλήματος με το κουμπί αποσύνδεσης που δεν συμπεριφέρεται σωστά κατά τη σύνδεση με διακομιστές ftp και ενώ είναι στην κατάσταση υπερπροσάρτησης

- Διόρθωση ενημέρωσης μετά τη μετονομασία χωρίς FAM

Νέα γνωρίσματα:

- Νέος λογότυπος GNOME Commander

- Προστέθηκε εσωτερική προβολή F3

- Αντιγραφή επιλεγμένων ονομάτων αρχείων στο πρόχειρο

- Inserting selected file full path to the cmdline when pressing CTRL+SHIFT+ENTER

- Εργαλείο πολλαπλής μετονομασίας - νέο δεσμευτικό θέσης $g για δεύτερο ανιόντα κατάλογο

- Κουμπιά εργαλειοθήκης (αποκοπή, αντιγραφή και επικόλληση) είναι τώρα ευαίσθητα στην τρέχουσα κατάσταση

- Η διαχείριση διαλόγου σελιδοδεικτών είναι τώρα προσβάσιμη επίσης μέσα από τη συντόμευση σελιδοδεικτών

- Νέες ή ενημερωμένες μεταφράσεις: el, en_CA, en_GB, eu, ga, hu, nb, ne, no, pa, pt_BR, rw, uk, zh_TW

- Νέοι συνδυασμοί πλήκτρων:

  - CTRL M Multi-Rename-Tool

  - CTRL SHIFT. Copying the current working directory from the active file list to the inactive one

  - CTRL= Select all files

  - CTRL- Unselect all files

  - = Select files using a pattern

1.1.6

20-01-2004

Διορθώσεις σφαλμάτων:

- Διόρθωση κατάρρευσης κατά την περιήγηση πίσω στο ιστορικό και έπειτα είσοδο σε άλλο κατάλογο

- Διόρθωση προβλημάτων γρήγορης σύνδεσης ftp

- Η λειτουργία γρήγορης αναζήτησης μπορεί τώρα να ξεκινήσει επίσης πληκτρολογώντας κεφαλαία γράμματα

- CTRL+ALT no longer needs to be used to activate quick-search when the cmdline is hidden

Νέα γνωρίσματα:

- Ενημέρωση του προσθέτου cvs, έτσι ώστε να μπορεί να χρησιμοποιηθεί σε αρχεία διαφορών και καταγραφής

- Χρήση έντονου κειμένου αντί για υπογραμμισμένο στον δείκτη καταλόγου, όταν εστιάζεται από τον δρομέα ποντικιού

- Η ετικέτα cwd είναι επιλέξιμη τώρα (η αριστερή ετικέτα στη γραμμή εντολών)

- Αφαίρεση του στοιχείου μενού 'Αποθήκευση θέσης'. Το μέγεθος και η θέση αποθηκεύονται τώρα αυτόματα στη θέση του

- Προσθήκη κουμπιού στον δείκτη καταλόγου για εμφάνιση ιστορικού καταλόγου

- Προσθήκη ιστορικού στους διαλόγους υποδείγματος επιλογής και αποεπιλογής

- Η ταξινόμηση στήλης και κατεύθυνσης τώρα διατηρείται

- Νέοι συνδυασμοί πλήκτρων:

  - F2 Open the rename dialog

  - SHIFT+F10 Bring up the file context menu (the windows menu key also works)

  - CTRL. Copy the current working directory from the inactive file list to the active one

1.1.5

12-01-2004

Διορθώσεις σφαλμάτων:

- Η στήλη ext είναι τώρα κρυφή, όταν η επέκταση εμφανίζεται μόνο μαζί με το όνομα αρχείου

- Διόρθωση περιττών επανασχεδιασμών της λίστας αρχείων κατά την μεταφορά αρχείων από πάνω της

- Διόρθωση προβλήματος με συνδέσεις ftp που δεν εξαφανίζονται από τις εργαλειοθήκες σύνδεσης κατά την αποσύνδεση

- Το πρόγραμμα δεν προσπαθεί πια να κεντράρει τον εαυτόν του στην επιφάνεια εργασίας

- Διόρθωση προβλημάτων κατά την μετονομασία καταλόγων

Νέα γνωρίσματα:

- Ο δείκτης καταλόγου πάνω από κάθε λίστα αρχείων μπορεί τώρα να χρησιμοποιηθεί για περιήγηση προς τα πάνω στη δομή καταλόγου

1.1.4

24-11-2003

Διορθώσεις σφαλμάτων:

- Διόρθωση σφάλματος κατά την επιλογή πολλαπλών αρχείων με το shift+ κουμπί του ποντικιού

- Σταμάτημα περιττών ενημερώσεων της λίστας αρχείων σε μηχανήματα με εφαρμοσμένη τη διόρθωση πυρήνα imon

- Καθαρισμός του μενού αναδυόμενου αρχείου

- Διόρθωση σφάλματος "Δεν βρέθηκε το αρχείο" κατά την περιήγηση στον γονικό κατάλογο, όταν ο γονικός κατάλογος περιέχει διαστήματα

- Διόρθωση πιθανού ασύγχρονου σφάλματος κατά την ακύρωση λειτουργίας xfer (μεταφοράς)

- Ξαναδούλεμα της καρτέλας διάταξης και αφαίρεση της καρτέλας χρωμάτων στον διάλογο επιλογών

- Βελτιωμένο σύστημα προσθέτων

1.1.3

14-11-2003

Διορθώσεις σφαλμάτων:

- Διόρθωση κατάρρευσης που συμβαίνει κατά τη μετακίνηση αρχείων σε ένα μηχάνημα με γρήγορη εγκατάσταση FAM. Αυτό οδηγεί σε προσπάθεια του GNOME Commander να αφαιρέσει το ίδιο αρχείο δυο φορές από έναν κατάλογο

- Η πρόσβαση αρχείων σε προσαρτημένες συσκευές πρέπει τώρα να δουλεύει καλύτερα

- Συσκευές χωρίς το όνομα αρχείου της συσκευής δεν πρέπει να εξαφανίζονται πια

- Διόρθωση του γνωρίσματος που το παράθυρο τερματικού παραμένει ανοικτό αφού ένα πρόγραμμα έχει τελειώσει τις εργασίες πιο αξιόπιστα

- Διορθώνει το σφάλμα όπου ένας νέος κατάλογος μπορεί να εμφανιστεί πολλές φορές στην ίδια λίστα αρχείου μέχρι την επαναφόρτωση

Νέα γνωρίσματα:

- Η επιβεβαίωση διαγραφής μπορεί τώρα να απενεργοποιηθεί

- Καλύτερα μηνύματα σφάλματος όταν μια προσάρτηση αποτύχει

- Η εκτέλεση του υπολογισμού του συνολικού μεγέθους ενός καταλόγου ξεκινά αυτόματα, όταν ο διάλογος αρχείου προτιμήσεων εμφανίζεται

- Πρόσθεση φίλτρου για εφεδρικά αρχεία και πρόσθεση φίλτρου για κρυφά αρχεία στο κυρίως μενού για γρηγορότερη πρόσβαση

1.1.2

07-11-2003

Διορθώσεις σφαλμάτων:

- Πολύ καλύτερος χειρισμός ονομάτων αρχείων μη UTF8

- Αφαίρεση επισφαλούς δημιουργίας uri

Νέα γνωρίσματα:

- Τρεις τρόποι για εμφάνιση με επεκτάσεις αρχείων

1.1.1

05-11-2003

Διορθώσεις σφαλμάτων:

- Διακοπή εμφάνισης της επέκτασης αρχείων και στη στήλη ονόματος και στη στήλη ext

- Διόρθωση καταρρεύσεων που συμβαίνουν κατά την περιήγηση καταλόγων

- Διόρθωση προβλημάτων ενημέρωσης κατά την αντιγραφή και μετακίνηση αρχείων

- Τα σύνθετα πλαίσια της σύνδεσης πρέπει τώρα να εμφανίζουν τη σωστή σύνδεση όπως επιλέγεται συνέχεια

- Αφαίρεση μερικών σφαλμάτων σχετικών με την επιλογή αρχείων που χρησιμοποιούν το πληκτρολόγιο

- Διόρθωση του γνωρίσματος της επεξεργασίας τύπων mime

Νέα γνωρίσματα:

- Προσθήκη ενός κουμπιού για αλλαγή της προεπιλεγμένης εφαρμογής MIME στον διάλογο ιδιοτήτων αρχείων

1.1.0

01-11-2003

Νέα γνωρίσματα:

- Περιήγηση SMB

- Πρόσθετα

- Εκτεταμένη επανεγγραφή μεγάλου μέρους του κώδικα

1.0.1

27-06-2003

Διορθώσεις σφαλμάτων:

- Βελτιωμένη ενημέρωση λίστας αρχείων σε κατάσταση μη fam

- Κενοί κατάλογοι μπορούν τώρα να εισαχθούν σε διακομιστές ftp

1.0 | 05-06-2003 | Αυτή είναι η "σταθερή" έκδοση 1.0. Κυρίως μικρές διορθώσεις σφαλμάτων από την προηγούμενη έκδοση.
0.9.12 | 18-03-2003 | Διορθώσεις σφαλμάτων
0.9.11 | 13-03-2003 | Προσθήκη υποστήριξης για $p στον διάλογο προχωρημένης μετονομασίας. Αυτό θα σας δώσει τον γονικό κατάλογο. Διόρθωση σφάλματος όπου διαγραφή ενός καταλόγου μερικές φορές άδειαζε μόνο τον κατάλογο, αλλά χωρίς να τον διαγράφει. Διόρθωση έτσι ώστε ο κατάλογος "." να είναι ορατός σε συνεδρίες ftp.

0.9.10

24-03-2003

Διόρθωση ενός σφάλματος φόρτωσης εικόνας όταν χρησιμοποιούνται θέματα άλλα από τα προεπιλεγμένα. Νέο γνώρισμα σελιδοδείκτη. Νέο γνώρισμα προτύπου στον διάλογο προχωρημένης μετονομασίας. Δείτε το doc/advrename.txt στο tarball για λεπτομέρειες. Ωραιότερος διάλογος ιδιοτήτων αρχείων με υποστήριξη μετονομασίας. Μεταφορά αρχείων στον κατάλογο ".." είναι τώρα δυνατός. Η εργαλειοθήκη και η γραμμή κουμπιών μπορούν τώρα να κρυφτούν.

0.9.9 | 19-01-2003 | Βελτίωση του εργαλείου προχωρημένης μετονομασίας. Προσθήκη γνωρίσματος γρήγορης σύνδεσης. Βελτιωμένος διάλογος αναζήτησης και διόρθωση κάποιων σφαλμάτων σε αυτόν. Προσθήκη προεπιλεγμένου θέματος εικονιδίου mime χαμηλής ανάλυσης. Πιο κανονική συμπεριφορά του αναδυόμενου μενού αρχείων.
0.9.8 | 16-07-2002 | Νέα στοιχεία σε αυτήν την έκδοση είναι η αυτόματη κύλιση σε DND, καλύτερη γρήγορη αναζήτηση, προσάρτηση και αποπροσάρτηση, ανανέωση λιστών αρχείων χωρίς FAM, ιστορικό τελευταίου αναγνωσμένου καταλόγου και άλλα.
0.9.7 | 07-06-2002 |
0.9.6 | 04-04-2002 | Προσθήκη υποστήριξης MIME και διόρθωση σφαλμάτων.
0.9.5 | 27--03-2002 | Προσθήκη ενσωματωμένου τερματικού και διόρθωση μερικών σφαλμάτων.
0.9.4 | 21-03-2002 | Προσθήκη υποστήριξης FAM, DnD και άλλα.
0.9.2 | 09-03-2002 | Βελτιωμένη σταθερότητα και λιγότερες διαρροές μνήμης. Το CVS έχει απενεργοποιηθεί μέχρι να δουλεύει καλά.
0.91-pre1 | 06-02-2002 | Βελτιωμένη διεπαφή χρήστη και πολλές άλλες μικρές επεμβάσεις.
0.90-pre1 | 02-08-2001 | Η πρώτη δημόσια έκδοση του GNOME Commander.